.footer {
  display: flex;
  justify-content: space-around;
  width: auto;
  padding: 5px 10px;
}

#color_footer {
  background-color: #c1191a;
}

footer a {
  font-family: "Kodchasan", sans-serif;
  text-decoration: none;
  color: white;
  margin: 12.5px auto;
}

@media all and (max-width: 576px) {
  footer a {
    font-size: 0.85em;
    margin: auto 0px;
  }
}
